IMFI Bugs - Bug #2183

[HR-TRAINING HISTORY] object id pada training event tidak terdelimit untuk relasi nya dan pada
objectnya
05/24/2023 03:27 PM - Muhammad Bintar

Status: Closed Start date: 05/24/2023
Priority: Urgent Due date: 05/26/2023
Assignee: M Azid Wahyudi % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada training event dimana pada saat mendelimit training tersebut,
seharusnya object nya itu relasi nya terdelimit.
History

#1 - 05/26/2023 04:20 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 06/05/2023 05:28 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , tolong test ya

package :
create trigger di table
hr_md_orm_object

- DeleteDuplicateRecordsTrigger

- UpdateEndDateTrigger
hr_md_orm_relationship

- DeleteDuplicateRecordsTriggerRel

makasih

#3 - 06/06/2023 09:55 AM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke production di sana

#4 - 06/06/2023 05:43 PM - M Azid Wahyudi
- File TiggerDelimit.txt added

dear masbin , ada update ya trigger sebelumnya di hapus aja karena menimbulkan error "This SQLTransaction has completed. It is no longer

usable." di assignment
triggernya di satuin menjadi
hr_md_orm_object

- CombinedTriggerDelimit

makasih
